Actualités & Annonces de l'équipe de développement et des administrateurs du forum.

RIP yaourt

#41Messageil y a 1 an

Bonjour tout le monde :salut:
Lors d'une mise à jour de paquets AUR, trizen me réinstalle des dépendances alors qu'elles sont déjà installées et dans les bonnes versions !
Je mets à jour gmsh qui a besoin de med.
Le paquet med est à jour sur mon système, mais il tente de le réinstaller.

=>> Select packages to install
  1> med
  2> med-docs

Install [1 2]: 
chargement des paquets…
avertissement : med-docs-4.0.0-3 est à jour -- réinstallation
avertissement : med-4.0.0-3 est à jour -- réinstallation
résolution des dépendances…
recherche des conflits entre paquets…

Paquets (2) med-4.0.0-3  med-docs-4.0.0-3

Taille totale installée :    97,98 MiB
Taille de mise à jour nette :   0,00 MiB

:: Procéder à l’installation ? [O/n]
Si je réponds de ne pas réinstaller les dépendances, il n'installe pas gmsh.
Ce n'est pas très logique.
Avez-vous eu ce cas de figure ?

RIP yaourt

#42Messageil y a 4 jours


RIP yaourt

#43Messageil y a 4 jours

:salut:

Perso cela fait un bon moment que je me sert de Trizen et pour le moment aucun reproche à formuler.

RIP yaourt

#44Messageil y a 3 jours

:bjr: Yay serait donc, "la fourche du diable" :o:twisted: Plus concrètement, trizen me convient également, il fait le job, tout simplement. :sourire:

RIP yaourt

#45Messageil y a 3 jours

Pour le moment j'utilise encore Yaourt mais sinon je voulais passer sur yay

Répondre